import request from '@/utils/request'

export function listSystemConfigList() {
  return request({
    url: '/dk/systemConfig/system/all',
    method: 'get'
  })
}

export function updateSystemConfig(data) {
  return request({
    url: '/dk/systemConfig/system/update',
    method: 'get',
    params: data
  })
}
